﻿
.therapyBlocksWrapper .top-content-row {
    margin-bottom: 20px;
}

.therapyBlocksWrapper .img-wrapper {
    position: relative;
    border-radius: 25px 0px 25px 0px;
    overflow: hidden;
}

.therapyBlocksWrapper .therapy-wrapper {
    position: relative;
    height: 100%;
}

.therapyBlocksWrapper .bottom-row > div:nth-last-of-type(-n+2) .therapy-wrapper {
    margin-bottom: 0px;
}

.therapyBlocksWrapper .therapy-wrapper:hover .button-wrapper a {
    background: var(--darkest-grey);
    color: #ffffff;
    outline: none;
}

.therapyBlocksWrapper .button-wrapper {
    margin-top: 15px;
}

.therapyBlocksWrapper .img-wrapper {
    background: var(--light-grey-50);
    padding: 25px;
    height: 100%;
}

.therapyBlocksWrapper .img-wrapper .icon-wrapper .green-circle {
    background: var(--massage-green);
    width: 75px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    padding: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.therapyBlocksWrapper .desciption-wrapper h4 {
    font-size: 20px;
    line-height: 23px;
}

.therapyBlocksWrapper .bottom-row {
    display: flex;
    flex-wrap: wrap;
}

.therapyBlocksWrapper .bottom-row .mb-20 {
    margin-bottom: 20px;
}

.therapyBlocksWrapper .bottom-button-wrapper {
    text-align: center;
    margin-bottom: 0px;
    margin-top: 15px;
}

.therapyBlocksWrapper .main-icon-title {
    margin-top: 0px;
}

/*Search Box*/
.therapyBlocksWrapper .location-block-wrapper {
    margin-top: 25px;
}

.therapyBlocksWrapper .location-block-wrapper h4 {
    margin-top: 0px;
    margin-bottom: 15px;
}

/*Media Queries*/

@media (min-width: 768px) and (max-width: 991px) {
    .therapyBlocksWrapper .row.bottom-row {
        display: flex;
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {
    .therapyBlocksWrapper .bottom-row > div:nth-last-of-type(-n+2) .therapy-wrapper {
        margin-bottom: 30px;
    }

    .therapyBlocksWrapper .bottom-row > div:nth-last-of-type(1) .therapy-wrapper {
        margin-bottom: 0px;
    }
}